View Single Post
Old 03-14-08, 05:52 PM   #16
chunkey
#!/?*
 
Join Date: Oct 2004
Posts: 662
Default Re: Linux users need a good driver for nvidia products!

Quote:
Originally Posted by a_small_cake
I've just checked this so called "bad 2D support" and I do agree that 2D support is a joke for Linux NVIDIA users. My integrated Intel card works better (much faster) with Firefox/browsing documents than my GF8. It's lame.
Hmm, strange... I don't have any _laggy_ problems with the 2D-Performance of my two GF8 (8800 GTS, 8600M GT) at all...
Ok, I've to admit that these chips aren't cheap.
but maybe you can try this _old_ trick here for some extra 2D FPS!!
[aka... replace X.org's original libwfb.so with libnvidia-wfb.so and restart X]

If you have done everything right, something like this
Code:
(II) Loading /usr/lib/xorg/modules//libwfb.so
(II) Module wfb: vendor="NVIDIA Corporation"
        compiled for 7.1.99.2, module version = 1.0.0
should pop up in Xorg's log file.
chunkey is offline   Reply With Quote